/*     2492544 : 이미지      */
.img__2492544__ {max-width:100%;}
.img__2492544__ * {box-sizing:border-box;}
.img__2492544__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2492544__ img {width:1500px; max-width:100%; vertical-align:top;}

/*     2492554 : 타이틀 텍스트      */
.title__2492554__ {font-size:0; }
.title__2492554__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2492554__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__2492554__.style_top p {padding-top:10px;}
.title__2492554__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__2492554__.style_right p {padding-right:14px;}
.title__2492554__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__2492554__.style_bottom p {padding-bottom:12px;}
.title__2492554__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__2492554__.style_left p {padding-left:14px;}
.title__2492554__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__2492554__.style_circle1 p {padding-left:18px;}
.title__2492554__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2492554__.style_circle2 p {padding-left:18px;}
.title__2492554__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     2492564 : 장문 텍스트      */
.textarea__2492564__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     2492574 : 표 2.0      */
.table__2492574__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2492574__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #0256d0}
.table__2492574__ * {box-sizing:border-box}
.table__2492574__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2492574__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2492574__ td.empty__2492574__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2492574__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2492574__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2492574__ > .table_inner {width:px}
}

